Skip to navigation

Get billing plan details

View as Markdown
Retrieves the billing plan details for the specified billing plan ID.

Authentication

AuthorizationBearer

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token> on every request except GET /v2.1 and GET /service_information, which are public discovery endpoints.

Path parameters

billingPlanIdstringRequired
The ID of the billing plan being accessed.

Response

Successful response.
billingPlanobjectOptional
Contains information about a billing plan.
successorPlanslist of objectsOptional
A list of billing plans that the current billing plan can be rolled into.

Errors

400
Bad Request Error